Welcome to the MacNN Forums.

If this is your first visit, be sure to check out the FAQ by clicking the link above. You may have to register before you can post: click the register link above to proceed. To start viewing messages, select the forum that you want to visit from the selection below.

You are here: MacNN Forums > Enthusiast Zone > Classic Macs and Mac OS > OS9.1 necessary for X?

OS9.1 necessary for X?
Thread Tools
Forum Regular
Join Date: Jun 2000
Location: Milwaukee, WI,USA
Status: Offline
Reply With Quote
Jan 7, 2001, 01:23 PM
 
I could never get Beta X to initialize and I'm wondering whether there are things in 9.1 that will help facilitate the installation, initialization and actual "use" of OS X?
     
Banned
Join Date: Dec 2000
Location: "Joisey" Home of the "Guido" and chicks with "Big Hair"
Status: Offline
Reply With Quote
Jan 7, 2001, 05:24 PM
 
OS 9.1 won't work as classic under the OSX Public Beta. This isn't to say that it might somehow help your OSX Beta problem, but it's not likely.

The problem your'e having with installing OSX Beta is unrelated. What methods have you used to install OSX Beta? I'm on a "Revision A" Beige G3/266 and I had quite a few issues installing the Beta as well.

My solution involved removing almost all my 3rd party hardware. I also did a format mainly because I wanted to partition my drive to give X it's own partition. I'm running Classic and OS 9.0.4 off it's own partition.

If you post back with the specifics of your OSX problem(s) maybe I can help, but you should probably post that on the OSX area. I'll try to look for a post if you do.

Mike

[This message has been edited by MikeM32 (edited 01-07-2001).]
     
Mac Enthusiast
Join Date: Dec 2000
Location: Live-Perth Aus/ Work-Worldwide
Status: Offline
Reply With Quote
Jan 7, 2001, 05:47 PM
 
I to had problems installing x, until i reformatted and partitioned, it didnt work ether.
Aussiemac
iMac 21.5"-2.4GHz i5, 15"-2.66 i7 MacBook Pro, iMac Bondi G3/233 (still working), HTC Desire, Golf V GTI DSG
     
Forum Regular
Join Date: Jun 2000
Location: Milwaukee, WI,USA
Status: Offline
Reply With Quote
Jan 10, 2001, 03:45 AM
 
Mike,

I'm on a new G4/400 AGP and I went through all that stuff in the X forums. Several different partition attemps. It installed, but would not initialize at all... and there was nothing I could do about it - so I shelved the Beta cd. Apple wouldn't help unless I payed $49.00 which no way in hell was I going to do...
But I was just wondering whether 9.1 had things revamped which would make the final public version of X a breeze to install, presumably with 9.1 as "classic"?
     
Forum Regular
Join Date: Oct 1999
Location: New York, NY
Status: Offline
Reply With Quote
Jan 10, 2001, 12:34 PM
 
OS X Public Beta and Mac OS 9.1 are currently incompatible.

If you want to run Classic under OS X PB, you must run OS 9.0.4.

9.1 will be compatible with the final release of OS X (March 24th! Woohoo!)

-p
     
Mac Elite
Join Date: Nov 1999
Location: Milwaukee
Status: Offline
Reply With Quote
Jan 10, 2001, 02:50 PM
 
Only time will tell.

I'll wait for it all to shake out.
Ya gotta applaud those bunnies for sacrificing their hearing just so some guy in Yonkers can have better TV reception.
     
   
Thread Tools
Forum Links
Forum Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts
BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On
Top
Privacy Policy
All times are GMT -4. The time now is 09:13 PM.
All contents of these forums © 1995-2015 MacNN. All rights reserved.
Branding + Design: www.gesamtbild.com
vBulletin v.3.8.8 © 2000-2015, Jelsoft Enterprises Ltd., Content Relevant URLs by vBSEO 3.3.2